body{
    margin:0;
    padding:0;
    background:#f4f7fb;
    font-family:Arial, Helvetica, sans-serif;
}

h1{
    color:#004b8d;
    text-align:center;
    margin-top:60px;
}

p{
     color:#555;
    font-size:16px;
}
header{
    background:#004b8d;
    color:white;
    padding:20px;
    text-align:center;
}

nav{
    margin-top:15px;
}

nav a{
    color:white;
    text-decoration:none;
    margin:0 15px;
    font-weight:bold;
}

nav a:hover{
    color:#ffd400;
}

main{
    margin-top:60px;
    text-align:center;
}
header p{
    color:#ffffff;
    margin-top:8px;
    font-size:16px;
}
h2{
    
    text-align:center;
    color:#004b8d;
    margin-top:10px;
}


form{
    width:350px;
    margin:30px auto;
}

input{
    width:100%;
    padding:12px;
    margin-bottom:15px;
    border:1px solid #ccc;
    border-radius:6px;
    font-size:16px;
    box-sizing:border-box;
}

button{
    width:100%;
    padding:12px;
    background:#004b8d;
    color:white;
    border:none;
    border-radius:6px;
    font-size:16px;
    cursor:pointer;
}

button:hover{
    background:#003366;

    .menu{
    width:220px;
    float:left;
    min-height:100vh;
    background:#f5f5f5;
    padding:20px;
    box-sizing:border-box;
}

.conteudo{
    margin-left:240px;
    padding:20px;
}


.cards{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
    margin:30px 0;

}

.card{
    background:#ffffff;
    width:220px;
    padding:20px;
    border-radius:12px;
    box-shadow:0 3px 10px rgba(0,0,0,0.15);
    text-align:center;
    transition:0.3s;
}

.card:hover{
    transform:translateY(-5px);
}

.card h3{
    color:#004b8d;
    margin-bottom:10px;
}

.card p{
    font-size:24px;
    font-weight:bold;
    color:#333;
}
/* ===== RESPONSIVO PARA CELULAR ===== */
@media (max-width: 768px) {

    body{
        padding:10px;
    }

    .container{
        width:100%;
        padding:10px;
    }

    .menu{
        width:100%;
        margin-bottom:15px;
    }

    .dashboard{
        display:flex;
        flex-direction:column;
        gap:15px;
    }
.cards{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
    .card{
        width:100% !important;
        margin:0 auto 15px auto;
    }

    table{
        width:100%;
        display:block;
        overflow-x:auto;
    }

    input,
    select,
    textarea,
    button{
        width:100%;
        box-sizing:border-box;
    }

    img{
        max-width:100%;
        height:auto;
    }

    h1,h2,h3{
        text-align:center;
    }
}
.topo{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:10px 20px;
}

.logo{
    width:100px;
    height:auto;
}

.titulo{
    text-align:center;
}